Echo off
Cls
Echo - - - -
Echo Eco-Saurus
Echo Version 1.0
Echo (C)Copyright First Byte 1991.
Echo - - - -
If .%5 == .SOUNDACP Goto L0
If NOT .%5 == .SoundACP Goto L1
:L0
Int4dApi /n
:L1
%5 %2 %4
%6 %1 %2 %4
Dino %3 Eco.con
%7
NoSound
If .%5 == .SOUNDACP Goto L2
If NOT .%5 == .SoundACP Goto L3
:L2
Int4dApi /R
:L3
